<div class="php7-extension-check">
	<div class="alert alert-block">
    	<button type="button" class="close" data-dismiss="alert">&times;</button>
      	<h4><?php echo JText::_('COM_PHP7EXTCHECKER_WARNING_CAPTION');?></h4>
      	<?php echo JText::_('COM_PHP7EXTCHECKER_WARNING_BODY');?>
    </div>
	<table class="table table-striped">
    	<thead>
        	<tr>
        		<th><?php echo JText::_('COM_PHP7EXTCHECKER_EXT_NAME_HEADING');?></th>
            	<th><?php echo JText::_('COM_PHP7EXTCHECKER_AUTHOR_HEADING');?></th>
            	<th><?php echo JText::_('COM_PHP7EXTCHECKER_STATUS_HEADING');?></th>
            </tr>
        </thead>
        <tbody>
        <?php foreach ($this->data as $extension) { ?>
        	<tr class="<?php echo $extension->displayClass?>">
            	<td><?php echo $extension->caption?></td>
                <td><?php echo $extension->author?></td>
                <td>
                	<?php
						switch ($extension->displayClass) {
							case 'compatible': echo '<label class="label label-success">'.$extension->label.'</label>';	break;
							case 'must-upgrade': echo '<label class="label label-warning">'.$extension->label.'</label>';	break;
							case 'uncompatible': echo '<label class="label label-important">'.$extension->label.'</label>';	break;
							case 'outdated': echo '<label class="label label-success">'.$extension->label.'</label>';	break;
							case 'no-infos': echo '<label class="label label-info">'.$extension->label.'</label>';	break;
						}
					?>
                </td>
            </tr>
        <?php } ?>
        </tbody>
    </table>
</div>